From f0663798075778d6997263d9fc82a87867d00421 Mon Sep 17 00:00:00 2001
From: Marko Lindqvist <cazfi74@gmail.com>
Date: Mon, 29 Apr 2024 01:40:07 +0300
Subject: [PATCH 50/50] Remove double spaces from ruleset file headers

Signed-off-by: Marko Lindqvist <cazfi74@gmail.com>
---
 data/alien/buildings.ruleset           | 4 ++--
 data/alien/cities.ruleset              | 4 ++--
 data/alien/effects.ruleset             | 4 ++--
 data/alien/game.ruleset                | 4 ++--
 data/alien/governments.ruleset         | 4 ++--
 data/alien/nations.ruleset             | 4 ++--
 data/alien/styles.ruleset              | 4 ++--
 data/alien/techs.ruleset               | 4 ++--
 data/alien/terrain.ruleset             | 4 ++--
 data/alien/units.ruleset               | 4 ++--
 data/civ1/buildings.ruleset            | 4 ++--
 data/civ1/cities.ruleset               | 4 ++--
 data/civ1/effects.ruleset              | 4 ++--
 data/civ1/game.ruleset                 | 4 ++--
 data/civ1/governments.ruleset          | 4 ++--
 data/civ1/nations.ruleset              | 4 ++--
 data/civ1/styles.ruleset               | 4 ++--
 data/civ1/techs.ruleset                | 4 ++--
 data/civ1/terrain.ruleset              | 4 ++--
 data/civ1/units.ruleset                | 4 ++--
 data/civ2/buildings.ruleset            | 4 ++--
 data/civ2/cities.ruleset               | 4 ++--
 data/civ2/effects.ruleset              | 4 ++--
 data/civ2/game.ruleset                 | 4 ++--
 data/civ2/governments.ruleset          | 4 ++--
 data/civ2/nations.ruleset              | 4 ++--
 data/civ2/styles.ruleset               | 4 ++--
 data/civ2/techs.ruleset                | 4 ++--
 data/civ2/terrain.ruleset              | 4 ++--
 data/civ2/units.ruleset                | 4 ++--
 data/civ2civ3/buildings.ruleset        | 4 ++--
 data/civ2civ3/cities.ruleset           | 4 ++--
 data/civ2civ3/effects.ruleset          | 4 ++--
 data/civ2civ3/game.ruleset             | 4 ++--
 data/civ2civ3/governments.ruleset      | 4 ++--
 data/civ2civ3/nations.ruleset          | 4 ++--
 data/civ2civ3/styles.ruleset           | 4 ++--
 data/civ2civ3/techs.ruleset            | 4 ++--
 data/civ2civ3/terrain.ruleset          | 4 ++--
 data/civ2civ3/units.ruleset            | 4 ++--
 data/classic/buildings.ruleset         | 4 ++--
 data/classic/cities.ruleset            | 4 ++--
 data/classic/effects.ruleset           | 4 ++--
 data/classic/game.ruleset              | 4 ++--
 data/classic/governments.ruleset       | 4 ++--
 data/classic/nations.ruleset           | 4 ++--
 data/classic/styles.ruleset            | 4 ++--
 data/classic/techs.ruleset             | 4 ++--
 data/classic/terrain.ruleset           | 4 ++--
 data/classic/units.ruleset             | 4 ++--
 data/goldkeep/cities.ruleset           | 4 ++--
 data/goldkeep/effects.ruleset          | 4 ++--
 data/goldkeep/game.ruleset             | 4 ++--
 data/goldkeep/governments.ruleset      | 4 ++--
 data/goldkeep/nations.ruleset          | 4 ++--
 data/goldkeep/styles.ruleset           | 4 ++--
 data/goldkeep/techs.ruleset            | 4 ++--
 data/goldkeep/terrain.ruleset          | 4 ++--
 data/goldkeep/units.ruleset            | 4 ++--
 data/granularity/buildings.ruleset     | 4 ++--
 data/granularity/cities.ruleset        | 4 ++--
 data/granularity/effects.ruleset       | 4 ++--
 data/granularity/game.ruleset          | 4 ++--
 data/granularity/governments.ruleset   | 4 ++--
 data/granularity/nations.ruleset       | 4 ++--
 data/granularity/styles.ruleset        | 4 ++--
 data/granularity/techs.ruleset         | 4 ++--
 data/granularity/terrain.ruleset       | 4 ++--
 data/granularity/units.ruleset         | 4 ++--
 data/multiplayer/buildings.ruleset     | 4 ++--
 data/multiplayer/cities.ruleset        | 4 ++--
 data/multiplayer/effects.ruleset       | 4 ++--
 data/multiplayer/game.ruleset          | 4 ++--
 data/multiplayer/governments.ruleset   | 4 ++--
 data/multiplayer/nations.ruleset       | 4 ++--
 data/multiplayer/styles.ruleset        | 4 ++--
 data/multiplayer/techs.ruleset         | 4 ++--
 data/multiplayer/terrain.ruleset       | 4 ++--
 data/multiplayer/units.ruleset         | 4 ++--
 data/ruledit/comments-3.3.txt          | 4 ++--
 data/sandbox/buildings.ruleset         | 4 ++--
 data/sandbox/cities.ruleset            | 4 ++--
 data/sandbox/effects.ruleset           | 4 ++--
 data/sandbox/game.ruleset              | 4 ++--
 data/sandbox/governments.ruleset       | 4 ++--
 data/sandbox/nations.ruleset           | 4 ++--
 data/sandbox/styles.ruleset            | 4 ++--
 data/sandbox/techs.ruleset             | 4 ++--
 data/sandbox/terrain.ruleset           | 4 ++--
 data/sandbox/units.ruleset             | 4 ++--
 data/webperimental/buildings.ruleset   | 4 ++--
 data/webperimental/cities.ruleset      | 4 ++--
 data/webperimental/effects.ruleset     | 4 ++--
 data/webperimental/game.ruleset        | 4 ++--
 data/webperimental/governments.ruleset | 4 ++--
 data/webperimental/nations.ruleset     | 4 ++--
 data/webperimental/styles.ruleset      | 4 ++--
 data/webperimental/techs.ruleset       | 4 ++--
 data/webperimental/terrain.ruleset     | 4 ++--
 data/webperimental/units.ruleset       | 4 ++--
 100 files changed, 200 insertions(+), 200 deletions(-)

diff --git a/data/alien/buildings.ruleset b/data/alien/buildings.ruleset
index 398cd22e24..a6a58c8508 100644
--- a/data/alien/buildings.ruleset
+++ b/data/alien/buildings.ruleset
@@ -2,9 +2,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/alien/cities.ruleset b/data/alien/cities.ruleset
index 7cd5ae7e4d..a3fe0a0a46 100644
--- a/data/alien/cities.ruleset
+++ b/data/alien/cities.ruleset
@@ -2,9 +2,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/alien/effects.ruleset b/data/alien/effects.ruleset
index 4fe6c48395..4849b32697 100644
--- a/data/alien/effects.ruleset
+++ b/data/alien/effects.ruleset
@@ -2,9 +2,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/alien/game.ruleset b/data/alien/game.ruleset
index 3d05ba9f31..791cbb3328 100644
--- a/data/alien/game.ruleset
+++ b/data/alien/game.ruleset
@@ -2,9 +2,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/alien/governments.ruleset b/data/alien/governments.ruleset
index 849831dac3..b5481b8798 100644
--- a/data/alien/governments.ruleset
+++ b/data/alien/governments.ruleset
@@ -2,9 +2,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/alien/nations.ruleset b/data/alien/nations.ruleset
index e952696697..d2a1939061 100644
--- a/data/alien/nations.ruleset
+++ b/data/alien/nations.ruleset
@@ -2,9 +2,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes
+; for other "maintenance". If you want to make custom changes
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/alien/styles.ruleset b/data/alien/styles.ruleset
index a6e9ed1b64..8d6d505e9d 100644
--- a/data/alien/styles.ruleset
+++ b/data/alien/styles.ruleset
@@ -2,9 +2,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes
+; for other "maintenance". If you want to make custom changes
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/alien/techs.ruleset b/data/alien/techs.ruleset
index 0acf003468..d0f3ffb97c 100644
--- a/data/alien/techs.ruleset
+++ b/data/alien/techs.ruleset
@@ -2,9 +2,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/alien/terrain.ruleset b/data/alien/terrain.ruleset
index 88a15ddbf7..87eda9b586 100644
--- a/data/alien/terrain.ruleset
+++ b/data/alien/terrain.ruleset
@@ -2,9 +2,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/alien/units.ruleset b/data/alien/units.ruleset
index 31ebf1da29..f32ccfbd3b 100644
--- a/data/alien/units.ruleset
+++ b/data/alien/units.ruleset
@@ -2,9 +2,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/civ1/buildings.ruleset b/data/civ1/buildings.ruleset
index 9c70e6487b..660322971c 100644
--- a/data/civ1/buildings.ruleset
+++ b/data/civ1/buildings.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/civ1/cities.ruleset b/data/civ1/cities.ruleset
index 13a5969532..c2f0d4ae07 100644
--- a/data/civ1/cities.ruleset
+++ b/data/civ1/cities.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes
+; for other "maintenance". If you want to make custom changes
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/civ1/effects.ruleset b/data/civ1/effects.ruleset
index 96d7783f7b..9b507aa286 100644
--- a/data/civ1/effects.ruleset
+++ b/data/civ1/effects.ruleset
@@ -1,8 +1,8 @@
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/civ1/game.ruleset b/data/civ1/game.ruleset
index 163a7baac1..5469b5b621 100644
--- a/data/civ1/game.ruleset
+++ b/data/civ1/game.ruleset
@@ -1,8 +1,8 @@
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/civ1/governments.ruleset b/data/civ1/governments.ruleset
index 07e3428ad2..4d3ea91dc4 100644
--- a/data/civ1/governments.ruleset
+++ b/data/civ1/governments.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes
+; for other "maintenance". If you want to make custom changes
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/civ1/nations.ruleset b/data/civ1/nations.ruleset
index a65cba0ac5..bc34dff9bc 100644
--- a/data/civ1/nations.ruleset
+++ b/data/civ1/nations.ruleset
@@ -1,8 +1,8 @@
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes
+; for other "maintenance". If you want to make custom changes
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/civ1/styles.ruleset b/data/civ1/styles.ruleset
index 8e99f1989c..d5dd03904e 100644
--- a/data/civ1/styles.ruleset
+++ b/data/civ1/styles.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes
+; for other "maintenance". If you want to make custom changes
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/civ1/techs.ruleset b/data/civ1/techs.ruleset
index 1a60432b87..9ec8e53480 100644
--- a/data/civ1/techs.ruleset
+++ b/data/civ1/techs.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/civ1/terrain.ruleset b/data/civ1/terrain.ruleset
index 3d556c6081..4534fb0de5 100644
--- a/data/civ1/terrain.ruleset
+++ b/data/civ1/terrain.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/civ1/units.ruleset b/data/civ1/units.ruleset
index e92aa3b434..5555e26bf3 100644
--- a/data/civ1/units.ruleset
+++ b/data/civ1/units.ruleset
@@ -1,8 +1,8 @@
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/civ2/buildings.ruleset b/data/civ2/buildings.ruleset
index a1652ad632..9805a65b51 100644
--- a/data/civ2/buildings.ruleset
+++ b/data/civ2/buildings.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/civ2/cities.ruleset b/data/civ2/cities.ruleset
index 13a5969532..c2f0d4ae07 100644
--- a/data/civ2/cities.ruleset
+++ b/data/civ2/cities.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes
+; for other "maintenance". If you want to make custom changes
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/civ2/effects.ruleset b/data/civ2/effects.ruleset
index b8e476ed4c..e5081f9b95 100644
--- a/data/civ2/effects.ruleset
+++ b/data/civ2/effects.ruleset
@@ -1,8 +1,8 @@
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/civ2/game.ruleset b/data/civ2/game.ruleset
index 284c8081aa..b83db3a5bd 100644
--- a/data/civ2/game.ruleset
+++ b/data/civ2/game.ruleset
@@ -1,8 +1,8 @@
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/civ2/governments.ruleset b/data/civ2/governments.ruleset
index 6f237b574f..67d1fc4b80 100644
--- a/data/civ2/governments.ruleset
+++ b/data/civ2/governments.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes
+; for other "maintenance". If you want to make custom changes
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/civ2/nations.ruleset b/data/civ2/nations.ruleset
index dc6936ed04..7aa444abcf 100644
--- a/data/civ2/nations.ruleset
+++ b/data/civ2/nations.ruleset
@@ -1,8 +1,8 @@
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes
+; for other "maintenance". If you want to make custom changes
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/civ2/styles.ruleset b/data/civ2/styles.ruleset
index 8e99f1989c..d5dd03904e 100644
--- a/data/civ2/styles.ruleset
+++ b/data/civ2/styles.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes
+; for other "maintenance". If you want to make custom changes
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/civ2/techs.ruleset b/data/civ2/techs.ruleset
index 0a107a40e8..762b755e6a 100644
--- a/data/civ2/techs.ruleset
+++ b/data/civ2/techs.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/civ2/terrain.ruleset b/data/civ2/terrain.ruleset
index 4750d743d6..335da716d9 100644
--- a/data/civ2/terrain.ruleset
+++ b/data/civ2/terrain.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/civ2/units.ruleset b/data/civ2/units.ruleset
index 4e75128315..a293ebb669 100644
--- a/data/civ2/units.ruleset
+++ b/data/civ2/units.ruleset
@@ -1,8 +1,8 @@
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/civ2civ3/buildings.ruleset b/data/civ2civ3/buildings.ruleset
index b99497980d..b833c5330f 100644
--- a/data/civ2civ3/buildings.ruleset
+++ b/data/civ2civ3/buildings.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/civ2civ3/cities.ruleset b/data/civ2civ3/cities.ruleset
index 8d052cba40..8652112231 100644
--- a/data/civ2civ3/cities.ruleset
+++ b/data/civ2civ3/cities.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes
+; for other "maintenance". If you want to make custom changes
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/civ2civ3/effects.ruleset b/data/civ2civ3/effects.ruleset
index 784dd942b4..a076f41afb 100644
--- a/data/civ2civ3/effects.ruleset
+++ b/data/civ2civ3/effects.ruleset
@@ -1,8 +1,8 @@
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/civ2civ3/game.ruleset b/data/civ2civ3/game.ruleset
index e62ebc6322..456c9d995f 100644
--- a/data/civ2civ3/game.ruleset
+++ b/data/civ2civ3/game.ruleset
@@ -1,8 +1,8 @@
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/civ2civ3/governments.ruleset b/data/civ2civ3/governments.ruleset
index d117507067..29733cacb6 100644
--- a/data/civ2civ3/governments.ruleset
+++ b/data/civ2civ3/governments.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes
+; for other "maintenance". If you want to make custom changes
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/civ2civ3/nations.ruleset b/data/civ2civ3/nations.ruleset
index e9a19a3981..17c03ba657 100644
--- a/data/civ2civ3/nations.ruleset
+++ b/data/civ2civ3/nations.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes
+; for other "maintenance". If you want to make custom changes
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/civ2civ3/styles.ruleset b/data/civ2civ3/styles.ruleset
index 1c09aabbd9..0d975f7270 100644
--- a/data/civ2civ3/styles.ruleset
+++ b/data/civ2civ3/styles.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes
+; for other "maintenance". If you want to make custom changes
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/civ2civ3/techs.ruleset b/data/civ2civ3/techs.ruleset
index 935e5642a8..8c575a987a 100644
--- a/data/civ2civ3/techs.ruleset
+++ b/data/civ2civ3/techs.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/civ2civ3/terrain.ruleset b/data/civ2civ3/terrain.ruleset
index 246275617b..19bd11c236 100644
--- a/data/civ2civ3/terrain.ruleset
+++ b/data/civ2civ3/terrain.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/civ2civ3/units.ruleset b/data/civ2civ3/units.ruleset
index ca90f67d88..94d9763a78 100644
--- a/data/civ2civ3/units.ruleset
+++ b/data/civ2civ3/units.ruleset
@@ -1,8 +1,8 @@
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 ;
diff --git a/data/classic/buildings.ruleset b/data/classic/buildings.ruleset
index cd73ae2d2c..76710cb87d 100644
--- a/data/classic/buildings.ruleset
+++ b/data/classic/buildings.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/classic/cities.ruleset b/data/classic/cities.ruleset
index fb606c242c..e602b49a96 100644
--- a/data/classic/cities.ruleset
+++ b/data/classic/cities.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes
+; for other "maintenance". If you want to make custom changes
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/classic/effects.ruleset b/data/classic/effects.ruleset
index cae07651a5..b044aaaa4a 100644
--- a/data/classic/effects.ruleset
+++ b/data/classic/effects.ruleset
@@ -1,8 +1,8 @@
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/classic/game.ruleset b/data/classic/game.ruleset
index d020f21db9..d6d60d5cc5 100644
--- a/data/classic/game.ruleset
+++ b/data/classic/game.ruleset
@@ -1,8 +1,8 @@
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/classic/governments.ruleset b/data/classic/governments.ruleset
index 1ded7465c0..3f62e8ee7a 100644
--- a/data/classic/governments.ruleset
+++ b/data/classic/governments.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes
+; for other "maintenance". If you want to make custom changes
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/classic/nations.ruleset b/data/classic/nations.ruleset
index 141e6ad585..2db6f93920 100644
--- a/data/classic/nations.ruleset
+++ b/data/classic/nations.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes
+; for other "maintenance". If you want to make custom changes
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/classic/styles.ruleset b/data/classic/styles.ruleset
index 7648ea28d7..9a68349143 100644
--- a/data/classic/styles.ruleset
+++ b/data/classic/styles.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes
+; for other "maintenance". If you want to make custom changes
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/classic/techs.ruleset b/data/classic/techs.ruleset
index 130a58e55d..cebf3c3d53 100644
--- a/data/classic/techs.ruleset
+++ b/data/classic/techs.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/classic/terrain.ruleset b/data/classic/terrain.ruleset
index ca9188a5cf..f1d77d61b5 100644
--- a/data/classic/terrain.ruleset
+++ b/data/classic/terrain.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/classic/units.ruleset b/data/classic/units.ruleset
index 7a7554caca..e072067dc9 100644
--- a/data/classic/units.ruleset
+++ b/data/classic/units.ruleset
@@ -1,8 +1,8 @@
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 ;
diff --git a/data/goldkeep/cities.ruleset b/data/goldkeep/cities.ruleset
index a178562650..076c53e7be 100644
--- a/data/goldkeep/cities.ruleset
+++ b/data/goldkeep/cities.ruleset
@@ -3,9 +3,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes
+; for other "maintenance". If you want to make custom changes
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/goldkeep/effects.ruleset b/data/goldkeep/effects.ruleset
index 0fc2993f76..aa3182797d 100644
--- a/data/goldkeep/effects.ruleset
+++ b/data/goldkeep/effects.ruleset
@@ -3,9 +3,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/goldkeep/game.ruleset b/data/goldkeep/game.ruleset
index 077badf5d7..3e1a9a3d9d 100644
--- a/data/goldkeep/game.ruleset
+++ b/data/goldkeep/game.ruleset
@@ -3,9 +3,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/goldkeep/governments.ruleset b/data/goldkeep/governments.ruleset
index 4726e71467..2c4e45c934 100644
--- a/data/goldkeep/governments.ruleset
+++ b/data/goldkeep/governments.ruleset
@@ -3,9 +3,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes
+; for other "maintenance". If you want to make custom changes
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/goldkeep/nations.ruleset b/data/goldkeep/nations.ruleset
index dce489ddff..622179e5a5 100644
--- a/data/goldkeep/nations.ruleset
+++ b/data/goldkeep/nations.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes
+; for other "maintenance". If you want to make custom changes
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/goldkeep/styles.ruleset b/data/goldkeep/styles.ruleset
index 90b6315151..0858d59873 100644
--- a/data/goldkeep/styles.ruleset
+++ b/data/goldkeep/styles.ruleset
@@ -3,9 +3,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes
+; for other "maintenance". If you want to make custom changes
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/goldkeep/techs.ruleset b/data/goldkeep/techs.ruleset
index 8b27939e54..08b293367b 100644
--- a/data/goldkeep/techs.ruleset
+++ b/data/goldkeep/techs.ruleset
@@ -3,9 +3,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/goldkeep/terrain.ruleset b/data/goldkeep/terrain.ruleset
index 7ddacdf5be..f9bf1e04e2 100644
--- a/data/goldkeep/terrain.ruleset
+++ b/data/goldkeep/terrain.ruleset
@@ -3,9 +3,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/goldkeep/units.ruleset b/data/goldkeep/units.ruleset
index a240b11ee7..94d2dea427 100644
--- a/data/goldkeep/units.ruleset
+++ b/data/goldkeep/units.ruleset
@@ -3,9 +3,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 ;
diff --git a/data/granularity/buildings.ruleset b/data/granularity/buildings.ruleset
index 9022101db4..29b27162c7 100644
--- a/data/granularity/buildings.ruleset
+++ b/data/granularity/buildings.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/granularity/cities.ruleset b/data/granularity/cities.ruleset
index c0ab98bf5f..29d19f153a 100644
--- a/data/granularity/cities.ruleset
+++ b/data/granularity/cities.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes
+; for other "maintenance". If you want to make custom changes
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/granularity/effects.ruleset b/data/granularity/effects.ruleset
index fcd4763cc9..65f7f37014 100644
--- a/data/granularity/effects.ruleset
+++ b/data/granularity/effects.ruleset
@@ -1,8 +1,8 @@
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/granularity/game.ruleset b/data/granularity/game.ruleset
index b6771c0a5b..0b6fac5470 100644
--- a/data/granularity/game.ruleset
+++ b/data/granularity/game.ruleset
@@ -1,8 +1,8 @@
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/granularity/governments.ruleset b/data/granularity/governments.ruleset
index 92be0fc6bc..f5962e5b1b 100644
--- a/data/granularity/governments.ruleset
+++ b/data/granularity/governments.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes
+; for other "maintenance". If you want to make custom changes
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/granularity/nations.ruleset b/data/granularity/nations.ruleset
index 7edf158999..c1d12a646e 100644
--- a/data/granularity/nations.ruleset
+++ b/data/granularity/nations.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes
+; for other "maintenance". If you want to make custom changes
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/granularity/styles.ruleset b/data/granularity/styles.ruleset
index 191d47c0a9..0704fdb33a 100644
--- a/data/granularity/styles.ruleset
+++ b/data/granularity/styles.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes
+; for other "maintenance". If you want to make custom changes
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/granularity/techs.ruleset b/data/granularity/techs.ruleset
index 6b3f1aa412..00c0a76e9c 100644
--- a/data/granularity/techs.ruleset
+++ b/data/granularity/techs.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/granularity/terrain.ruleset b/data/granularity/terrain.ruleset
index ee4f7151b7..faa8ecf6d6 100644
--- a/data/granularity/terrain.ruleset
+++ b/data/granularity/terrain.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/granularity/units.ruleset b/data/granularity/units.ruleset
index 0a3f2d512a..bbbfe31df6 100644
--- a/data/granularity/units.ruleset
+++ b/data/granularity/units.ruleset
@@ -1,8 +1,8 @@
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 ;
diff --git a/data/multiplayer/buildings.ruleset b/data/multiplayer/buildings.ruleset
index b534508edf..dd5c6439c4 100644
--- a/data/multiplayer/buildings.ruleset
+++ b/data/multiplayer/buildings.ruleset
@@ -1,8 +1,8 @@
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/multiplayer/cities.ruleset b/data/multiplayer/cities.ruleset
index 1bcb5762f7..46a884eff9 100644
--- a/data/multiplayer/cities.ruleset
+++ b/data/multiplayer/cities.ruleset
@@ -1,8 +1,8 @@
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes
+; for other "maintenance". If you want to make custom changes
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/multiplayer/effects.ruleset b/data/multiplayer/effects.ruleset
index 90c958ec67..08d9d011a6 100644
--- a/data/multiplayer/effects.ruleset
+++ b/data/multiplayer/effects.ruleset
@@ -1,8 +1,8 @@
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/multiplayer/game.ruleset b/data/multiplayer/game.ruleset
index ff7d296bf3..e003ee57e0 100644
--- a/data/multiplayer/game.ruleset
+++ b/data/multiplayer/game.ruleset
@@ -1,8 +1,8 @@
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/multiplayer/governments.ruleset b/data/multiplayer/governments.ruleset
index 3e296f3989..e71fd927ec 100644
--- a/data/multiplayer/governments.ruleset
+++ b/data/multiplayer/governments.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes
+; for other "maintenance". If you want to make custom changes
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/multiplayer/nations.ruleset b/data/multiplayer/nations.ruleset
index 0b1a02f170..1203c2596c 100644
--- a/data/multiplayer/nations.ruleset
+++ b/data/multiplayer/nations.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes
+; for other "maintenance". If you want to make custom changes
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/multiplayer/styles.ruleset b/data/multiplayer/styles.ruleset
index 1c09aabbd9..0d975f7270 100644
--- a/data/multiplayer/styles.ruleset
+++ b/data/multiplayer/styles.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes
+; for other "maintenance". If you want to make custom changes
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/multiplayer/techs.ruleset b/data/multiplayer/techs.ruleset
index 52061025ed..325ed58a0b 100644
--- a/data/multiplayer/techs.ruleset
+++ b/data/multiplayer/techs.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/multiplayer/terrain.ruleset b/data/multiplayer/terrain.ruleset
index 58bf9854cf..ca054c7ab9 100644
--- a/data/multiplayer/terrain.ruleset
+++ b/data/multiplayer/terrain.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/multiplayer/units.ruleset b/data/multiplayer/units.ruleset
index e6f7a703f7..efc5e1fcd6 100644
--- a/data/multiplayer/units.ruleset
+++ b/data/multiplayer/units.ruleset
@@ -1,8 +1,8 @@
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 ;
diff --git a/data/ruledit/comments-3.3.txt b/data/ruledit/comments-3.3.txt
index e09fe465d2..5403ea9069 100644
--- a/data/ruledit/comments-3.3.txt
+++ b/data/ruledit/comments-3.3.txt
@@ -5,9 +5,9 @@
 header = "\
 ; Modifying this file:\n\
 ; You should not modify this file except to make bugfixes or\n\
-; for other \"maintenance\".  If you want to make custom changes,\n\
+; for other \"maintenance\". If you want to make custom changes,\n\
 ; you should create a new datadir subdirectory and copy this file\n\
-; into that directory, and then modify that copy.  Then use the\n\
+; into that directory, and then modify that copy. Then use the\n\
 ; command \"rulesetdir <mysubdir>\" in the server to have freeciv\n\
 ; use your new customized file.\n\
 \n\
diff --git a/data/sandbox/buildings.ruleset b/data/sandbox/buildings.ruleset
index 3417b1e4f3..22b7cc978e 100644
--- a/data/sandbox/buildings.ruleset
+++ b/data/sandbox/buildings.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/sandbox/cities.ruleset b/data/sandbox/cities.ruleset
index 59d014c3a0..f9da0e7a15 100644
--- a/data/sandbox/cities.ruleset
+++ b/data/sandbox/cities.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes
+; for other "maintenance". If you want to make custom changes
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/sandbox/effects.ruleset b/data/sandbox/effects.ruleset
index 41d6dbb54e..c469a62030 100644
--- a/data/sandbox/effects.ruleset
+++ b/data/sandbox/effects.ruleset
@@ -1,8 +1,8 @@
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/sandbox/game.ruleset b/data/sandbox/game.ruleset
index 14d384b279..8c4c12edf3 100644
--- a/data/sandbox/game.ruleset
+++ b/data/sandbox/game.ruleset
@@ -1,8 +1,8 @@
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/sandbox/governments.ruleset b/data/sandbox/governments.ruleset
index ee83cf3a53..de49c9aad5 100644
--- a/data/sandbox/governments.ruleset
+++ b/data/sandbox/governments.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes
+; for other "maintenance". If you want to make custom changes
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/sandbox/nations.ruleset b/data/sandbox/nations.ruleset
index 7279cb565b..560458caa4 100644
--- a/data/sandbox/nations.ruleset
+++ b/data/sandbox/nations.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes
+; for other "maintenance". If you want to make custom changes
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/sandbox/styles.ruleset b/data/sandbox/styles.ruleset
index 5696235825..f48dc38cdb 100644
--- a/data/sandbox/styles.ruleset
+++ b/data/sandbox/styles.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes
+; for other "maintenance". If you want to make custom changes
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/sandbox/techs.ruleset b/data/sandbox/techs.ruleset
index b8d60d927d..bd45341146 100644
--- a/data/sandbox/techs.ruleset
+++ b/data/sandbox/techs.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/sandbox/terrain.ruleset b/data/sandbox/terrain.ruleset
index d826de087a..ce34ffe9e1 100644
--- a/data/sandbox/terrain.ruleset
+++ b/data/sandbox/terrain.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/sandbox/units.ruleset b/data/sandbox/units.ruleset
index aeac5fa47f..7552afd215 100644
--- a/data/sandbox/units.ruleset
+++ b/data/sandbox/units.ruleset
@@ -1,8 +1,8 @@
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 ;
diff --git a/data/webperimental/buildings.ruleset b/data/webperimental/buildings.ruleset
index 1597358f50..0cec1caf79 100644
--- a/data/webperimental/buildings.ruleset
+++ b/data/webperimental/buildings.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/webperimental/cities.ruleset b/data/webperimental/cities.ruleset
index 3cfa2e2828..22d3b3de4f 100644
--- a/data/webperimental/cities.ruleset
+++ b/data/webperimental/cities.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes
+; for other "maintenance". If you want to make custom changes
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/webperimental/effects.ruleset b/data/webperimental/effects.ruleset
index 3b9a8e3db7..57728d13ae 100644
--- a/data/webperimental/effects.ruleset
+++ b/data/webperimental/effects.ruleset
@@ -1,8 +1,8 @@
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/webperimental/game.ruleset b/data/webperimental/game.ruleset
index 1b89da094e..6178afe3ee 100644
--- a/data/webperimental/game.ruleset
+++ b/data/webperimental/game.ruleset
@@ -1,8 +1,8 @@
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/webperimental/governments.ruleset b/data/webperimental/governments.ruleset
index ecd7e33073..0cb4f131ff 100644
--- a/data/webperimental/governments.ruleset
+++ b/data/webperimental/governments.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes
+; for other "maintenance". If you want to make custom changes
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/webperimental/nations.ruleset b/data/webperimental/nations.ruleset
index b2c57e6551..1b7c4ff725 100644
--- a/data/webperimental/nations.ruleset
+++ b/data/webperimental/nations.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes
+; for other "maintenance". If you want to make custom changes
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/webperimental/styles.ruleset b/data/webperimental/styles.ruleset
index fb8adee5e3..2dc6a480ad 100644
--- a/data/webperimental/styles.ruleset
+++ b/data/webperimental/styles.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes
+; for other "maintenance". If you want to make custom changes
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/webperimental/techs.ruleset b/data/webperimental/techs.ruleset
index b4d1e4918d..f0cf5f2774 100644
--- a/data/webperimental/techs.ruleset
+++ b/data/webperimental/techs.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/webperimental/terrain.ruleset b/data/webperimental/terrain.ruleset
index de9bf68899..265b92352b 100644
--- a/data/webperimental/terrain.ruleset
+++ b/data/webperimental/terrain.ruleset
@@ -1,9 +1,9 @@
 
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 
diff --git a/data/webperimental/units.ruleset b/data/webperimental/units.ruleset
index a5714ef761..0daacdcb38 100644
--- a/data/webperimental/units.ruleset
+++ b/data/webperimental/units.ruleset
@@ -1,8 +1,8 @@
 ; Modifying this file:
 ; You should not modify this file except to make bugfixes or
-; for other "maintenance".  If you want to make custom changes,
+; for other "maintenance". If you want to make custom changes,
 ; you should create a new datadir subdirectory and copy this file
-; into that directory, and then modify that copy.  Then use the
+; into that directory, and then modify that copy. Then use the
 ; command "rulesetdir <mysubdir>" in the server to have freeciv
 ; use your new customized file.
 ;
-- 
2.43.0

